@import url("https://use.typekit.net/ifd4qcw.css");
@font-face {
    font-family: 'montserrat-regular';
    src: url('font/montserrat-regular-webfont.woff2') format('woff2'),
         url('font/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratextrabold';
    src: url('font/montserrat-extrabold-webfont.woff2') format('woff2'),
         url('font/montserrat-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.police1 {
    font-family: "montserrat-regular";
    font-style: normal;
   
} 
.police2 {
    font-family: 'montserratextrabold';
    font-style: normal;
    letter-spacing: 3px;
    line-height: 1.4;
}
.color1 {
    color:#ffffff;
}
.bgc1 {
    background-color: #015315;
}
.bgc2 {
    background-color: #000000;
}
.fontsz2 {
    font-size: 48px;
}
.fontsz3 {
    font-size: 26px;
}

.m25 {
    margin: 25px;
}
.m8 {
    margin: 8px;
}
.mt0 {
	margin-top: 0;
}
.mt30 {
	margin-top: 30px;
}
.mb30 {
    margin-bottom: 30px;
}
.mb50 {
    margin-bottom: 50px;
}
.mt50 {
	margin-top: 50px;
}
.mt100 {
    margin-top: 100px;
}
.mt160 {
    margin-top: 160px;
}
.mb0 {
    margin-bottom: 0;
}
.mb100 {
    margin-bottom: 100px;
}
.ml45 {
    margin-left: 45px;
}
.ml25 {
    margin-left: 25px;
}
.p40 {
    padding: 40px;
}
.p20 {
    padding: 20px;
}
.pt20 {
    padding-top: 20px;
}
.pb20 {
    padding-bottom: 20px;
}
.pt35 {
    padding-top: 35px;
}
.pb35 {
    padding-bottom: 35px;
}
.pt50 {
    padding-top: 50px;
}
.pt80 {
    padding-top: 80px;
}
.pt100 {
    padding-top: 100px;
}
.pb100 {
    padding-bottom: 100px;
}
.pt217 {
    padding-top: 217px;
}

.pb50 {
    padding-bottom: 50px;
}
.pr20 {
    padding-right: 20px;
}
.pl25 {
    padding-left:25px;
}

* {
    box-sizing: border-box;
}
body{
	margin: 0;
	padding: 0;
    font-family:"montserrat-regular";
    font-weight: normal;
}
h1, h2 {
    font-size: clamp(1.5rem, 1.1453rem + 1.7197vw, 3.1875rem) !important; 
}
h4 {
    font-size: clamp(3.125rem, 2.377rem + 3.4194vw, 6.4375rem) !important;
}
.adresse {
    list-style: none;
    line-height: 2;
}
li a{
    color: #ffffff;
}
@media (max-width: 478px) {
    ul {
        padding-left: 0;
    }
}

